package com.yh.saas.plugin.yiliangyiyun.entity.view;

import lombok.Data;
import lombok.experimental.Accessors;

@Data
@Accessors(chain = true)
public class PaymentView {

    /**
     * 请款金额（元）
     */
    private Double amountIngPayableTotal;
    /**
     * 车数
     */
    private Double carTotal;
    /**
     * 合计重量（吨）
     */
    private Double netWeightTotal;
    /**
     * 平均单价（元/吨）
     */
    private Double averageUnitPrice;
    /**
     * 水分
     */
    private Double waterContentTotal;
    /**
     * 杂质
     */
    private Double impurityTotal;
    /**
     * 霉变粒
     */
    private Double mildewGrainTotal;
    /**
     * 不完善粒
     */
    private Double imperfectGrainTotal;
    /**
     * 容重
     */
    private Double bulkDensityTotal;
    /**
     * 热损伤
     */
    private Double jiaorenliTotal;
    /**
     * 申请人
     */
    private String applicant;

}
