package com.yh.saas.plugin.yiliangyiyun.entity.view;


import lombok.Data;
import lombok.experimental.Accessors;

import java.util.List;


/**
 * <p>
 * 记录司机信息
 * </p>
 *
 * @author Gongdc
 * @since 2021-05-29
 */
@Data
@Accessors(chain = true)
public class BiViewInfo  {
    /**
     * 统计类型
     */
    private String biType;
    /**
     * 统计总数
     */
    private String total;
    /**
     * 统计名称
     */
    private String name;
    /**
     * 统计数量
     */
    private String count;
    /**
     * 统计百分比
     */
    private String percentage;
    /**
     * 开始
     */
    private String startPlace;
    /**
     * 结束
     */
    private String endPlace;
    /**
     * 集合
     */
    private List<BiViewInfo> biViewInfoList;

}
